<!-- <hr />

<app-shipment-list></app-shipment-list>

<hr />

<app-admin-modifiers></app-admin-modifiers>

<hr />

<app-admin-shipments></app-admin-shipments>

<hr />

<app-add-shipment-modal></app-add-shipment-modal>

<hr />

<p>Settings Form</p>
<app-settings-form></app-settings-form>

<hr /> -->

<router-outlet></router-outlet>

<!-- <hr />

<app-login-page></app-login-page> -->